Subject: Nomads: Please understand the query
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 12 Mar 2013 02:16:10 +0530 (IST)

Not sure the operator knew what they were talking about here. Something would never be "translucent for your comfort". Translucent means see-through and has nothing to do withy comfort. The customer had already said they didn't want translucent or see-through. Once that answer was given the customer abandonned. 

Could you have a word please? 

Many thanks 
Andy 

---------- Forwarded message ---------- 
From: < [email-masked] > 
Date: 10 March 2013 13:33 
Subject: Yomdel! Nomads Clothing Chat Transcript 
To: [email-masked] 

General Info 

Chat Start Time : 	

10/03/2013 12:44:40 

Chat End Time : 	

10/03/2013 13:32:47 

Chat URL : 	

https://www.nomadsclothing.com/womenswear/dresses/embroidered-beach-kaftan# 

Referer URL : 	

http://www.google.co.uk/url?sa=t&rct=j&q=nomads&source=web&cd=1&ved=0CDEQFjAA&url=https%3A%2F%2Fwww.nomadsclothing.com%2F&ei=WXw8UdTtIOOS7AbX5oHwCA&usg=AFQjCNHC_gTUCCKQ1ujvvjfeF2alzAp5nQ&bvm=bv.43287494,d.ZGU 

Name : 	

Jane 

Email : 	

[email-masked] 

Phone : 	

Initial Question : 	

Are the beach kaftans see-through? 

Chat Transcript 

12:45:35 PM [Jane] Are the beach kaftans see-through? 
12:45:57 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
12:46:49 PM [Kate] I am sorry, could you please elaborate your query? 
12:48:41 PM [Jane] The beach kaftans - I want to be able to wear them around towns so don't want anything that's translucent or see-through 
12:49:58 PM [Kate] OK, thanks for elaborating. 
12:51:05 PM [Kate] You can wear it easily as it is a summer wear. 
12:51:43 PM [Kate] Also we provide free shipping within UK, so you can return or replace the item free of cost if you don't like it. 
12:52:54 PM [Jane] But is it translucent? Particularly the white one 
12:54:40 PM [Kate] As it is a summer wear so it would be usually translucent for you comfort. 
12:55:17 PM [Kate] However you can return or replace any-time as we are providing free shipping within UK. 
01:00:13 PM [Kate] I would suggest you to go ahead and place the order as it is a nice item for summer. 
01:20:13 PM [Kate] Would you like to place the order with me? 	

-- 

Andy Soloman | CEO | Yomdel Ltd | W: www.yomdel.com | M: +44 (0)7928 542917 

Twitter: @yomdel |Connect with me on LinkedIn | Skype AndySoloman 

-- 
Regards , 
a kh ! L